Subject: RE: [Simple] Data model - attempt at summary (Groups)

From: "Boyer, David G \(Dave\)" <[email-masked]>
Date: Mon, 1 Nov 2004 16:31:17 -0500

Henning -

Point well taken!  Corporations can be treated in a legal
sense like a "person" - needs to follow the same rules.
In our case a group, just like a person, can respond to INVITEs,
respond to subscriptions, send notifications, etc.

Dave
> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On Behalf
> Of Henning Schulzrinne
> Sent: Sunday, October 31, 2004 10:56 PM
> To: Jonathan Rosenberg
> Cc: Simple WG
> Subject: Re: [Simple] Data model - attempt at summary (Groups)
> 
> 
> Jonathan Rosenberg wrote:
> 
> > I'm not sure if you are proposing rather that we change the name to 
> > <entity>; that is sufficiently vague to make it not clear 
> what we are 
> > trying to model. We are trying to model states of a single person 
> > relevant for communications. Thus, <person> is the right thing.
> 
> I think <person> is close enough. To use an analogy: I'm not 
> a lawyer, 
> but I believe that US law treats corporations consisting of many 
> individuals in many ways like a person. From a random web page:
> 
> "A legal person is an entity that has the legal capacity to represent 
> its own interests in its own name, before a court of law, to obtain 
> rights or obligations for itself, to impose binding 
> obligations, or to 
> grant privileges to others, for example as a plaintiff or as a 
> defendant. A legal person exists wherever the law recognizes, as a 
> matter of policy, the personality of any entity, regardless 
> of whether 
> it is naturally considered to be a person. Thus, a legal person is 
> distinguished from a natural person.
> 
> In the case of artificial persons, such as corporations for 
> example, the 
> "personality" of the legal person, including its rights, 
> obligations and 
> actions, is separate from any of the natural persons who 
> participate in 
> it, and is not altered by a change in their membership. 
> Therefore, the 
> natural persons who are members cannot be held fully 
> accountable for the 
> actions of the legal person."
> 
> See also http://en.wikipedia.org/wiki/Legal_person
> 
> Thus, we're really trying to represent a "legal person", not 
> a "natural 
> person" here. Since this is good enough for lawyers, this 
> should be good 
> enough for a protocol document. I won't point out that the Wikipedia 
> article uses the term "legal entity", but will note that 
> "entity" is one 
> of these words like "node", "stream", "session" that has 
> enough meanings 
> without us adding one more.
> 
> Henning
> 
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple
> 

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple